Bug 117750 - ccm-devel-create compilation error
ccm-devel-create compilation error
Status: CLOSED RAWHIDE
Product: Red Hat Web Application Framework
Classification: Retired
Component: dev environment (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks: 113496
  Show dependency treegraph
 
Reported: 2004-03-07 23:50 EST by Jon Orris
Modified: 2007-04-18 13:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 18:28:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2004-03-07 23:50:03 EST
Description of problem:
41000

ccm-devel-create does not work, due to a perl compilation issue.

[jorris@localhost jorris]$ ccm-devel-create.pl troika
Bareword found where operator expected at /usr/bin/ccm-devel-create.pl
line 283,
 near "//tools"
        (Missing operator before tools?)
Bareword found where operator expected at /usr/bin/ccm-devel-create.pl
line 284,
 near "//tools"
        (Missing operator before tools?)

    find(sub { if (-d && ! m'^$templatedir$') { push @dirs, $File:
//tools/ccmbuild/devel/dev/bin/ccm-devel-create.pl $templatedir);
    find(sub { if (-f) { push @files, $File:
//tools/ccmbuild/devel/dev/bin/ccm-devel-create.pl $templatedir);


This is also at line 317.
Comment 1 Dennis Gregorovic 2004-03-08 01:49:59 EST
@ 41110 

Note You need to log in before you can comment on or make changes to this bug.